/*     1214405 : 공백      */
.solid_line__1214405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1214405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1214405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1214405__ {height:10px}
}

/*     1214395 : YouTube 배경 동영상 2      */
/* farm */
.farm__1214395__ {display:table;width:100%}
.farm__1214395__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1214395__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__1214395__ .player-item,
.player__1214395__ iframe,
.player__1214395__ embed,
.player__1214395__ object,
.player__1214395__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1214395__.player-16by9 {padding-bottom:56.25%}
.player__1214395__.player-4by3 {padding-bottom:75%}

/* player bg */
.player_bg__1214395__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__1214395__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__1214395__ .owl-carousel,
.text_animation__1214395__ .owl-stage-outer,
.text_animation__1214395__ .owl-stage,
.text_animation__1214395__ .owl-item {height:100%}
.text_animation__1214395__ .item {display:table;width:100%;height:100%}
.text_animation__1214395__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__1214395__ .item span {display:inline-block;width:90%;border:1px solid #ffffff;font-weight:normal;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__1214395__ .item div {padding:calc(8px*6) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*6)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__1214395__ .item div {padding:calc(8px*7) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*7)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__1214395__ .item div {padding:calc(8px*8) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*8)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__1214395__ .item div {padding:calc(8px*9) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*9)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__1214395__ .item div {padding:calc(8px*10) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*10)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__1214395__ .item div {padding:calc(8px*11) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*11)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__1214395__ .item div {padding:calc(8px*12) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*12)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__1214395__ .item div {padding:calc(8px*13) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*13)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__1214395__ .item div {padding:calc(8px*14) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*14)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__1214395__ .item div {padding:calc(8px*15) 0}
	.text_animation__1214395__ .item span {padding:calc(2px*15)}
	.text_animation__1214395__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__1214395__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__1214395__ .text_big .item span {font-size:calc(4px*15)}
}

/*     1214685 : 이미지      */
.img__1214685__ {max-width:100%;}
.img__1214685__ * {box-sizing:border-box;}
.img__1214685__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1214685__ img {width:px; max-width:100%; vertical-align:top;}

/*     1214695 : 타이틀 텍스트      */
.title__1214695__ {font-size:0}
.title__1214695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1214695__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1214695__.style_top p {padding-top:10px}
.title__1214695__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1214695__.style_right p {padding-right:14px}
.title__1214695__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1214695__.style_bottom p {padding-bottom:12px}
.title__1214695__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1214695__.style_left p {padding-left:14px}
.title__1214695__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1214695__.style_circle1 p {padding-left:18px}
.title__1214695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1214695__.style_circle2 p {padding-left:18px}
.title__1214695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1214695__ p {font-size:26px}
	.title__1214695__.style_top p:before {width:26px}
	.title__1214695__.style_right p:before {height:26px}
	.title__1214695__.style_bottom p:before {width:26px}
	.title__1214695__.style_left p:before {height:26px}
}

/*     1214705 : 장문 텍스트      */
.textarea__1214705__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1214705__ p {font-size:16px}
}

/*     1214745 : 셀 설정      */
.cell_option__1214745__ {display:table;width:100%}
.cell_option__1214745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1214745__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1214745__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1214745__ {padding:40px;}
}

/*     1214755 : 타이틀 텍스트      */
.title__1214755__ {font-size:0}
.title__1214755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1214755__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1214755__.style_top p {padding-top:10px}
.title__1214755__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1214755__.style_right p {padding-right:14px}
.title__1214755__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1214755__.style_bottom p {padding-bottom:12px}
.title__1214755__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1214755__.style_left p {padding-left:14px}
.title__1214755__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1214755__.style_circle1 p {padding-left:18px}
.title__1214755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1214755__.style_circle2 p {padding-left:18px}
.title__1214755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1214755__ p {font-size:26px}
	.title__1214755__.style_top p:before {width:26px}
	.title__1214755__.style_right p:before {height:26px}
	.title__1214755__.style_bottom p:before {width:26px}
	.title__1214755__.style_left p:before {height:26px}
}

/*     1214765 : 장문 텍스트      */
.textarea__1214765__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1214765__ p {font-size:16px}
}

/*     1214805 : 셀 설정      */
.cell_option__1214805__ {display:table;width:100%}
.cell_option__1214805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1214805__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1214805__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1214805__ {padding:40px;}
}

/*     1214815 : 이미지      */
.img__1214815__ {max-width:100%;}
.img__1214815__ * {box-sizing:border-box;}
.img__1214815__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1214815__ img {width:px; max-width:100%; vertical-align:top;}

/*     1214825 : 이미지      */
.img__1214825__ {max-width:100%;}
.img__1214825__ * {box-sizing:border-box;}
.img__1214825__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1214825__ img {width:px; max-width:100%; vertical-align:top;}

/*     1214835 : 셀 설정      */
.cell_option__1214835__ {display:table;width:100%}
.cell_option__1214835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1214835__ {margin-top:50px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1214835__ {}
}

@media (min-width:1024px){
	.col__1214835__ {}
}

/*     1214845 : 타이틀 텍스트      */
.title__1214845__ {font-size:0}
.title__1214845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1214845__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1214845__.style_top p {padding-top:10px}
.title__1214845__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1214845__.style_right p {padding-right:14px}
.title__1214845__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1214845__.style_bottom p {padding-bottom:12px}
.title__1214845__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1214845__.style_left p {padding-left:14px}
.title__1214845__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1214845__.style_circle1 p {padding-left:18px}
.title__1214845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1214845__.style_circle2 p {padding-left:18px}
.title__1214845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1214845__ p {font-size:26px}
	.title__1214845__.style_top p:before {width:26px}
	.title__1214845__.style_right p:before {height:26px}
	.title__1214845__.style_bottom p:before {width:26px}
	.title__1214845__.style_left p:before {height:26px}
}

/*     1214855 : 장문 텍스트      */
.textarea__1214855__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1214855__ p {font-size:16px}
}

/*     1214895 : 셀 설정      */
.cell_option__1214895__ {display:table;width:100%}
.cell_option__1214895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1214895__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1214895__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1214895__ {padding:40px;}
}

/*     1215055 : 타이틀 텍스트      */
.title__1215055__ {font-size:0}
.title__1215055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1215055__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1215055__.style_top p {padding-top:10px}
.title__1215055__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1215055__.style_right p {padding-right:14px}
.title__1215055__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1215055__.style_bottom p {padding-bottom:12px}
.title__1215055__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1215055__.style_left p {padding-left:14px}
.title__1215055__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1215055__.style_circle1 p {padding-left:18px}
.title__1215055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1215055__.style_circle2 p {padding-left:18px}
.title__1215055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1215055__ p {font-size:26px}
	.title__1215055__.style_top p:before {width:26px}
	.title__1215055__.style_right p:before {height:26px}
	.title__1215055__.style_bottom p:before {width:26px}
	.title__1215055__.style_left p:before {height:26px}
}

/*     1215065 : 장문 텍스트      */
.textarea__1215065__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1215065__ p {font-size:16px}
}

/*     1215105 : 셀 설정      */
.cell_option__1215105__ {display:table;width:100%}
.cell_option__1215105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1215105__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1215105__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1215105__ {padding:40px;}
}

/*     1215115 : 이미지      */
.img__1215115__ {max-width:100%;}
.img__1215115__ * {box-sizing:border-box;}
.img__1215115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1215115__ img {width:px; max-width:100%; vertical-align:top;}

/*     1214975 : 이미지      */
.img__1214975__ {max-width:100%;}
.img__1214975__ * {box-sizing:border-box;}
.img__1214975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1214975__ img {width:px; max-width:100%; vertical-align:top;}

/*     1214985 : 셀 설정      */
.cell_option__1214985__ {display:table;width:100%}
.cell_option__1214985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1214985__ {margin-top:50px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1214985__ {}
}

@media (min-width:1024px){
	.col__1214985__ {}
}

/*     1214995 : 타이틀 텍스트      */
.title__1214995__ {font-size:0}
.title__1214995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1214995__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1214995__.style_top p {padding-top:10px}
.title__1214995__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1214995__.style_right p {padding-right:14px}
.title__1214995__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1214995__.style_bottom p {padding-bottom:12px}
.title__1214995__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1214995__.style_left p {padding-left:14px}
.title__1214995__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1214995__.style_circle1 p {padding-left:18px}
.title__1214995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1214995__.style_circle2 p {padding-left:18px}
.title__1214995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1214995__ p {font-size:26px}
	.title__1214995__.style_top p:before {width:26px}
	.title__1214995__.style_right p:before {height:26px}
	.title__1214995__.style_bottom p:before {width:26px}
	.title__1214995__.style_left p:before {height:26px}
}

/*     1215005 : 장문 텍스트      */
.textarea__1215005__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1215005__ p {font-size:16px}
}

/*     1215045 : 셀 설정      */
.cell_option__1215045__ {display:table;width:100%}
.cell_option__1215045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1215045__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1215045__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1215045__ {padding:40px;}
}

/*     1216345 : 타이틀 텍스트      */
.title__1216345__ {font-size:0}
.title__1216345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1216345__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1216345__.style_top p {padding-top:10px}
.title__1216345__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1216345__.style_right p {padding-right:14px}
.title__1216345__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1216345__.style_bottom p {padding-bottom:12px}
.title__1216345__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1216345__.style_left p {padding-left:14px}
.title__1216345__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1216345__.style_circle1 p {padding-left:18px}
.title__1216345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1216345__.style_circle2 p {padding-left:18px}
.title__1216345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1216345__ p {font-size:26px}
	.title__1216345__.style_top p:before {width:26px}
	.title__1216345__.style_right p:before {height:26px}
	.title__1216345__.style_bottom p:before {width:26px}
	.title__1216345__.style_left p:before {height:26px}
}

/*     1216355 : 장문 텍스트      */
.textarea__1216355__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1216355__ p {font-size:16px}
}

/*     1216365 : 셀 설정      */
.cell_option__1216365__ {display:table;width:100%}
.cell_option__1216365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1216365__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1216365__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1216365__ {padding:40px;}
}

/*     1216375 : 이미지      */
.img__1216375__ {max-width:100%;}
.img__1216375__ * {box-sizing:border-box;}
.img__1216375__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1216375__ img {width:px; max-width:100%; vertical-align:top;}

/*     1216385 : 이미지      */
.img__1216385__ {max-width:100%;}
.img__1216385__ * {box-sizing:border-box;}
.img__1216385__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1216385__ img {width:px; max-width:100%; vertical-align:top;}

/*     1216395 : 셀 설정      */
.cell_option__1216395__ {display:table;width:100%}
.cell_option__1216395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1216395__ {margin-top:50px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1216395__ {}
}

@media (min-width:1024px){
	.col__1216395__ {}
}

/*     1216405 : 타이틀 텍스트      */
.title__1216405__ {font-size:0}
.title__1216405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1216405__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1216405__.style_top p {padding-top:10px}
.title__1216405__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1216405__.style_right p {padding-right:14px}
.title__1216405__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1216405__.style_bottom p {padding-bottom:12px}
.title__1216405__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1216405__.style_left p {padding-left:14px}
.title__1216405__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1216405__.style_circle1 p {padding-left:18px}
.title__1216405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1216405__.style_circle2 p {padding-left:18px}
.title__1216405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1216405__ p {font-size:26px}
	.title__1216405__.style_top p:before {width:26px}
	.title__1216405__.style_right p:before {height:26px}
	.title__1216405__.style_bottom p:before {width:26px}
	.title__1216405__.style_left p:before {height:26px}
}

/*     1216415 : 장문 텍스트      */
.textarea__1216415__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1216415__ p {font-size:16px}
}

/*     1216425 : 셀 설정      */
.cell_option__1216425__ {display:table;width:100%}
.cell_option__1216425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1216425__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1216425__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1216425__ {padding:40px;}
}

/*     1233485 : 타이틀 텍스트      */
.title__1233485__ {font-size:0}
.title__1233485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1233485__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1233485__.style_top p {padding-top:10px}
.title__1233485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1233485__.style_right p {padding-right:14px}
.title__1233485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1233485__.style_bottom p {padding-bottom:12px}
.title__1233485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1233485__.style_left p {padding-left:14px}
.title__1233485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1233485__.style_circle1 p {padding-left:18px}
.title__1233485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1233485__.style_circle2 p {padding-left:18px}
.title__1233485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1233485__ p {font-size:26px}
	.title__1233485__.style_top p:before {width:26px}
	.title__1233485__.style_right p:before {height:26px}
	.title__1233485__.style_bottom p:before {width:26px}
	.title__1233485__.style_left p:before {height:26px}
}

/*     1233495 : 장문 텍스트      */
.textarea__1233495__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1233495__ p {font-size:16px}
}

/*     1233505 : 셀 설정      */
.cell_option__1233505__ {display:table;width:100%}
.cell_option__1233505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1233505__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1233505__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1233505__ {padding:40px;}
}

/*     1233515 : 이미지      */
.img__1233515__ {max-width:100%;}
.img__1233515__ * {box-sizing:border-box;}
.img__1233515__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1233515__ img {width:px; max-width:100%; vertical-align:top;}

